Bug 63602 - Shadow DOM API needs tests.
Summary: Shadow DOM API needs tests.
Status: RESOLVED INVALID
Alias: None
Product: WebKit
Classification: Unclassified
Component: DOM (show other bugs)
Version: 528+ (Nightly build)
Hardware: All All
: P2 Normal
Assignee: Nobody
URL:
Keywords:
Depends on: 59305 80885
Blocks: 63606 59823
  Show dependency treegraph
 
Reported: 2011-06-28 20:13 PDT by Dimitri Glazkov (Google)
Modified: 2012-05-29 00:12 PDT (History)
6 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dimitri Glazkov (Google) 2011-06-28 20:13:43 PDT
Probably in fast/dom/shadow/api
Comment 1 Adam Barth 2011-06-28 20:45:49 PDT
fast/dom/shadow/api
^^ The api bit is probably not needed.
Comment 2 Shinya Kawanaka 2011-12-20 21:32:26 PST
What kind of tests are expected?
Comment 3 Hajime Morrita 2012-05-29 00:12:54 PDT
This no longer makes sense. We've added tests while adding such APis.